Bug 75039 - WK2: AX: platform/mac/accessibility/search-predicate.html is failing
Summary: WK2: AX: platform/mac/accessibility/search-predicate.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Accessibility (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: chris fleizach
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-21 14:35 PST by chris fleizach
Modified: 2011-12-27 01:01 PST (History)
2 users (show)

See Also:


Attachments
Previously reported bug causing this failure. (1.57 KB, patch)
2011-12-23 11:49 PST, Samuel White
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chris fleizach 2011-12-21 14:35:26 PST
This is failing on WK2
Comment 1 Samuel White 2011-12-23 11:49:58 PST
Created attachment 120473 [details]
Previously reported bug causing this failure.

The reason this test is failing in WK2 is because visited links aren't properly reported as visited. This issue has been reported before as https://bugs.webkit.org/show_bug.cgi?id=58334. Therefore, I've included a patch that adds this test to the list of tests skipped because of the already reported bug. If there are no objections to this, I'll note the additional failed test in the previous bugs comments and mark this patch for review.
Comment 2 WebKit Review Bot 2011-12-27 01:01:37 PST
Comment on attachment 120473 [details]
Previously reported bug causing this failure.

Clearing flags on attachment: 120473

Committed r103704: <http://trac.webkit.org/changeset/103704>
Comment 3 WebKit Review Bot 2011-12-27 01:01:41 PST
All reviewed patches have been landed.  Closing bug.